body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: url(https://davidponout.web.app/assets/images/real-bg.svg) center/cover no-repeat fixed;
    text-rendering: optimizeLegibility; 
    font-synthesis: none;
    -webkit-font-smoothing: antialiased;
    font-smooth: 5em;
    -webkit-backdrop-filter: blur(1px);
    backdrop-filter: blur(1px);
    scroll-behavior: smooth;
    scrollbar-color: #ffffffb7;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: scroll;
  }
  
  html {
    font-family: "New York";
    font-size: 106.25%;
    quotes: "“" "”";
    --sk-link-disabled-opacity: .42
  }
  
  
  
  nav {
    border-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #b5dcb4;
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
    z-index: 999;
    justify-content: center;
  }
  
  .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
  }
  
  .icons {
    font-family: "SF Pro";
    list-style: none;
    display: flex;
    flex-direction: row;
    font-size: small;
    margin-left: 50px;
  }

  .icons li a {
    margin-left: -20px;
    font-family: "SF Pro";
  }

  .icons-hamburger {
    font-family: "SF Pro", sans-serif;
    list-style: none;
    display: flex;
    flex-direction: row;
    font-size: large;
    margin-top: 20px;
  }
  
  .dp-button {
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
    align-items: center;
  }
  
  .dp-button button{
    border: none;
    display: contents;
    cursor: pointer;
  }
  .brand img {
    margin-right: 5px;
    max-width: 100px;
    height: auto;
    border-radius: 7px;
  
  }
  
  .menu {
    list-style: none;
    margin: 0;
    padding: 10px;
    display: flex;
    flex-direction: row;
    font-size:small;
    font-weight: 600;
    text-align: center;
    justify-content: center;
  }
  
  .menu li {
    margin-left: 10px;
    text-align: center;
    justify-content: center;
  }
  
  .menu li a {
    color: #0f8500;
    text-decoration: none;
    padding: 8px 12px;
    border-radius: 10px;
    justify-content: center;

    letter-spacing: -.03em;
    text-align: center;
    font-family: "New York Bold";
  }
  
  .menu li a:hover {
    background-color: rgba(38, 255, 0, 0.1);
  }
  
  .hamburger-menu {
    display: none;
    cursor: pointer;
    padding: 10px;
  }

  .hamburger-menu:hover {
    background-color: rgba(38, 255, 0, 0.1);
  }
  
  .line {
    width: 25px;
    height: 3px;
    background-color: #0f8500;
    margin: 5px 0;
  }

  
  
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
    /* Set the desired blur intensity */
    z-index: 998;
    /* Ensure the overlay appears below the menu */
    display: none;
  }
  
  .overlay.active {
    display: block;
  }
  
  .hamburger-menu-content {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    flex-direction: column;
    background-color:#b5dcb4;
    position: absolute;
    backdrop-filter: blur(50px);
    -webkit-backdrop-filter: blur(50px);
    top: 100%;
    left: 0;
    width: 100%;
    padding: 10px;
    border-color: rgb(255, 255, 255);
    border-bottom-style: solid;
    
  }
  
  nav {
    margin-bottom: 10px; /* adjust as needed */
  }
  
  content {
    margin-top: 10px; /* adjust as needed */
  }
  
  .hamburger-menu-content li {
    margin-left: 20px;
    padding-bottom: 40px;
  }
  
  .hamburger-menu-content li button {
    color: #fff;
    text-decoration: none;
    padding: 8px 12px;
    border-radius: 10px;
    font-family: "New York Bold";
  }

  
  


  @media screen and (max-width: 480px) {
    .menu {
      display: flex;
    }
  
    .hamburger-menu {
      display: block;
    }
  
    .hamburger-menu:hover .line {
      background-color: #bbb;
    }
  
  }
  
  
  .hamburger-menu-content li a {
    color: #0f8500;
    text-decoration: none;
    padding: 8px 12px;
    border-radius: 10px;
    letter-spacing: -.03em;
    font-family: "New York Bold";
  }
  
  .hamburger-menu-content li a:hover {
    background-color: rgba(38, 255, 0, 0.1);
  }
  
  .hamburger-menu-content li a:focus {
    outline: none;
  }

.main {
  margin-top: 100pt;
}

.dark-overlay {
  position:fixed;
  background-color: rgba(0, 0, 0, 0.009);
  height: 100%;
  width: 100%;
  align-self: center;
  z-index: 0;
  display: none;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
align-items: center;       /* Vertical centering */
justify-content: center;
}
.info-overlay-card {
position: relative; /* Changed from fixed */ 
margin: 0 auto;
flex-direction: column;
background-color: #fff;
max-width: 80%;
border-radius: 25px;
height: auto; /* Changed from 300px */
padding: 20px; /* Added padding */
}

.info-overlay-card h1 {
  font-family: "New York Bold";
  margin-left: 20px;
  margin-top: 20px;
  color: #0f8500;
}

.info-overlay-card {
display: flex; /* Enable flexbox */ /* Vertically center if heights are different */
}

.info-overlay-card img {
margin-right: 20px; /* Space between image and content */
}

.info-overlay-card img {
height: 220px;
margin-bottom: 20px; /* Optional: Space between image and content */
}

.info-overlay-card .info-content {
text-align: center;
margin-top: 20px;  
}

.info-overlay-card .description {
font-family: "New York";  /* Or choose another font */
margin-bottom: 10px;
} 

.info-overlay-card .price {
font-weight: bold; 
font-family: "New York";
}

.info-overlay-card .learn-more {
background-color: #0f8500;  /* Example color */
color: #fff;
font-family: "New York Bold";
font-weight: bold;
border: none;
padding: 8px 15px;
margin-top: 50px;
border-radius: 5px;
cursor: pointer;
}

.info-c-1 {
display: flex;
flex-direction: row;
}

.x-circle {
width: 40px;
height: 40px;
display: flex;
justify-content: center;
align-items: center;
color: #fff;
font-weight: bold;
font-family: "SF Pro";
cursor: pointer;
border-radius: 50%;
background-color: #ff0000;
margin-left: auto;
}

.nav-top-bar-info {
display: flex;
flex-direction: row;
}

.x-circle-container { 
position: absolute; /* Make position relative to parent */
top: 20px;
right: 20px;
}

.dddcircle {
min-width: 40px;
font-family: "SF Pro";
min-height: 40px;
bottom: 15px;
margin-top: 50%;
cursor: pointer;
border-radius: 50%;
background-color: #ffffff; /* Red circle */
display: flex;
position: fixed;
border-style: solid;
color: rgb(213, 213, 213);
border-color: rgb(213, 213, 213);
justify-content: center;
align-items: center;
opacity: 1; /* Initially visible */

}

.circle:hover {
min-width: 50px;
min-height: 50px;
}

.circle {
  min-width: 40px;
  font-family: "SF Pro";
  min-height: 40px;
  bottom: 15px;
  margin-top: 50%;
cursor: pointer;
  border-radius: 50%;
  background-color: #ffffff; /* Red circle */
  display: flex;
  position: fixed;
  border-style: solid;
  color: rgb(213, 213, 213);
  border-color: rgb(213, 213, 213);
  justify-content: center;
  align-items: center;
  opacity: 1; /* Initially visible */
}

.arrow {
  color: rgb(213, 213, 213);
  font-size: 20px;
}

.p-info {
  text-align: center;
  margin-bottom: 50px;
  padding: 20px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Soft shadow */
  margin-top: 50px;
  max-width: 400px;
}


@keyframes jumpArrow {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}

*,
*:before,
*:after {
box-sizing: border-box;
position: relative;
letter-spacing: 0.04em;
}

.section {
height: 100vh;
width: 100%;
position: relative;
padding: 0;
text-align: center;
overflow: hidden;
display: flex;
justify-content: center;
align-items: center;
}
.bg1 {
background-color: #ccc;
}
.bg2 {
background-color: #333;
}
h1 {
font-size: 40px;
line-height: 1.2;
margin: 0;
}
.revealUp {
opacity: 0;
visibility: hidden;
}
.spacer {
height: 50vh;
background-color: #000;
}

.large-spacer {
padding: 50px;
}

.inspo-text {
  margin-left: 15px;
  max-width: 80%;
  display: flex;
  flex-direction: column;
}

.inspo-text h1{
  margin-bottom: 20px;
  font-family: "New York Bold";
}


.t-spacer {
margin-bottom: 50%;
}

.floating-card {
  position: fixed;
  left: 10px;
  bottom: 10px;
  background-color: #fffbff; /* Soft, light background */
  padding: 15px;
  border-radius: 12px; /* More rounded corners */
  border-color: rgb(213, 213, 213);
  border-style: solid;
  box-shadow: 
      0 1px 2px rgba(0, 0, 0, 0.05), /* Ambient shadow */
      0 2px 5px rgba(0, 0, 0, 0.05), /* Key shadow */
      0 4px 8px rgba(0, 0, 0, 0.03);  /* For stronger elevation */
  display: flex; 
  align-items: center;
}

.floating-card h3 {
margin-top: -10px;
margin-bottom: -10px;
  font-family: "SF Pro", sans-serif; /* Material You font */
  color: rgba(255, 191, 0, 0.9); /* Slightly warmer orange */
  margin-right: 10px; 
  font-size: 32px; 
}

.floating-card p {
margin-top: -10px;
margin-bottom: -10px;
font-family: "New York Bold";
  font-weight: 500; /* Medium font weight */
  color: rgba(0, 0, 0, 0.8); /* Slightly darker text */
} 

.long-card {
  position: fixed;
  left: 10px;
  right: 10px;
  bottom: 10px;
  background-color: #fffbff; /* Soft, light background */
  padding: 15px;
  border-radius: 12px; /* More rounded corners */
  border-color: rgb(213, 213, 213);
  border-style: solid;
  box-shadow: 
      0 1px 2px rgba(0, 0, 0, 0.05), /* Ambient shadow */
      0 2px 5px rgba(0, 0, 0, 0.05), /* Key shadow */
      0 4px 8px rgba(0, 0, 0, 0.03);  /* For stronger elevation */
  display: flex; 
  align-items: center;
}

.long-card h3 {
  font-family: "SF Pro", sans-serif; /* Material You font */
  color: rgba(255, 191, 0, 0.9); /* Slightly warmer orange */
  margin-right: 10px; 
  font-size: 32px; 
}

.pyramid-branding-1 

.long-card img {
  height: 32px;
  width: auto;
}


.long-card a {
  position: fixed;
  right: 30px;
  text-decoration: none;
  color: #0f8500;
  border-radius: 7px;
  padding: 10px;
  background: #c0dcbc;
  font-family: "New York Bold";
  font-weight: 500; /* Medium font weight */
}

.long-card a:hover {
  padding: 11.5px;
  background: #108500cd;
  animation: fade-in 0.1s 0.1s ;
}

.long-card p {
margin-top: -10px;
margin-bottom: -10px;
font-family: "New York Bold";
  font-weight: 500; /* Medium font weight */
  color: rgba(0, 0, 0, 0.8); /* Slightly darker text */
} 

.floating-card-2 {
  position: fixed;
  bottom: 10px;
  right: 10px;
  background-color: #fffbff; /* Soft, light background */
  padding: 15px;
  border-radius: 12px; /* More rounded corners */
  border-color: rgb(213, 213, 213);
  border-style: solid;
  box-shadow: 
      0 1px 2px rgba(0, 0, 0, 0.05), /* Ambient shadow */
      0 2px 5px rgba(0, 0, 0, 0.05), /* Key shadow */
      0 4px 8px rgba(0, 0, 0, 0.03);  /* For stronger elevation */
  display: flex; 
  align-items: center;
}



.floating-card-2 a {
margin-top: -1px;
text-decoration: none;
margin-bottom: -1px;
font-family: "New York Bold";
  font-weight: 500; /* Medium font weight */
  color: #0f8500;
} 

* {
padding: 0;
margin: 0;
}

body {
height: 100vh;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}

h1 {
font-family: "New York Bold";
max-width: 40ch;
text-align: center;
color: #0f8500;
transform: scale(0.94);
animation: scale 3s forwards cubic-bezier(0.5, 1, 0.89, 1);
}



span {
display: inline-block;
opacity: 0;
filter: blur(4px);
}

span:nth-child(1) {
animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(2) {
animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(3) {
animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(4) {
animation: fade-in 0.8s 0.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(5) {
animation: fade-in 0.8s 0.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(6) {
animation: fade-in 0.8s 1.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(7) {
animation: fade-in 0.8s 1.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(8) {
animation: fade-in 0.8s 1.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(9) {
animation: fade-in 0.8s 1.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(10) {
animation: fade-in 0.8s 1.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(11) {
animation: fade-in 0.8s 2.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(12) {
animation: fade-in 0.8s 2.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(13) {
animation: fade-in 0.8s 2.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(14) {
animation: fade-in 0.8s 2.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(15) {
animation: fade-in 0.8s 2.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(16) {
animation: fade-in 0.8s 3.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(17) {
animation: fade-in 0.8s 3.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

span:nth-child(18) {
animation: fade-in 0.8s 3.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

@keyframes fade-in {
100% {
  opacity: 1;
  filter: blur(0);
}
}

@font-face {
  font-family: "SF Pro";
  src: url('../fonts/SF-Pro.ttf') format("truetype");
  font-style: normal;
  font-weight: normal;
}

  @font-face {
	font-family: "New York Bold";
	src: url('../fonts/NewYorkMedium-Bold.otf') format("opentype");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "New York";
  src: url('../fonts/NewYork.ttf');
  font-style: normal;
  font-weight: normal;
}



